SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File aspell-et-0.1.21.1-9mdv2010.1.i586.rpm is obsolete. Try find newer aspell-et for Mandriva 2010